Subject: FW: Mayo Clinic
From: "Char Olson" <[email-masked]>
To: "Roberts Jim" <[email-masked]>, "Murphy Jackie" <[email-masked]>, "Jack Seger" <[email-masked]>, "Johnson Jan" <[email-masked]>, "Jeanne Burmeister" <[email-masked]>, "Malmberg Jim" <[email-masked]>, "Bindl Jean" <[email-masked]>, "Roberts Jim" <[email-masked]>, "Kratochwill Carol" <[email-masked]>, "Ken Grant" <[email-masked]>, "Kirchstein Jim" <[email-masked]>, "Jody Kapp" <[email-masked]>, "Theresa Koenig" <[email-masked]>
Date: Thu, 31 Jan 2013 11:00:04 -0600

From: Bill and Viv Selje [mailto:[email-masked]] 
Sent: Thursday, January 31, 2013 9:42 AM
To: Richard Beltz
Cc: Eadie Felly; Char Olson
Subject: Mayo Clinic

 

Begin forwarded message:

Subject: Fw: Fwd: Mayo Clinic

 

"The only things worth learning are the things you learn after you know it
all. "

-Harry S. Truman-

 

Mayo Clinic

Good thing to know!

Mayo Clinic:

 

    How many folks do you know who say they don't want to drink anything
before going to bed because they'll have to get up during the night!!

  Heart Attack and Water.

I  never knew all of this! Interesting....... Read on:

I asked my Doctor why people need to urinate so much at night time.  Answer
from my Cardiac Doctor:

Gravity holds water in the lower part of your body when you are upright
(legs swell). When you lie down and the lower body (legs and etc) seeks
level with the kidneys,  it is then that the kidneys remove the water
because it is easier. This then ties in with the last statement!

I knew you need your minimum water to help flush the toxins out of your
body, but this was news to me.

Correct time to drink water:  

Very Important.  From A Cardiac Specialist! Read:

Drinking water at a certain time maximizes its  effectiveness on  the  body:
2 glasses  of water after waking up -  helps activate  internal organs

1 glass  of water 30  minutes before a  meal - helps  digestion

1 glass  of water before taking a bath - helps  lower blood pressure

1 glass  of water before going to bed -  avoids stroke or heart  attack

I can also add to this... My Physician told me that water  at bed time will
also help prevent night time leg cramps. Your leg muscles are seeking
hydration when they cramp and wake you up with a Charlie Horse.

Subject: FW:  Mayo clinic aspirin. Good information.

Subject: Mayo Clinic on Aspirin - PASS IT ON

Mayo Clinic Aspirin.  Dr. Virend Somers, is a Cardiologist from the Mayo
Clinic,  who is lead author of the report in the July 29,  2008 issue of the
Journal of the American College of  Cardiology.

Most heart attacks occur in the day, generally between 6 A.M. And noon.
Having one during the night, when the heart should be most at rest, means
that something unusual happened. Somers and his colleagues have been working
for a decade to show that sleep apnea is to blame .

1. If you take an aspirin or a baby aspirin once a day, take it at night.

The reason: Aspirin has a 24-hour "half-life"; therefore, if most heart
attacks happen in the wee hours of the morning, the Aspirin would be
strongest in your system.

2. FYI, Aspirin lasts a really long time in your medicine chest for years,
(when it gets old, it smells like vinegar).

Please read on.

Something that we can do to help ourselves - nice to know.

Bayer is making crystal aspirin to dissolve instantly on the tongue.

They work much faster than the tablets.

Why keep Aspirin by your bedside? It's about Heart Attacks -

There are other symptoms of a heart attack, besides the  pain on the left
arm. One must also be aware of an  intense pain on the chin, as well as
nausea and lots of  sweating;  however, these symptoms may also occur less
frequently.

Note: There may be NO pain in the chest during a heart attack.

The majority of people (about 60%) who had a heart attack during their sleep
did not wake up.

However, if it occurs, the chest pain may wake you up from your deep sleep.

If that happens, immediately dissolve two aspirins in your mouth  and
swallow them with a bit of water.

Afterwards:  - Call 911. - Phone a neighbor or a family member who lives
very close by.

- Say "heart attack!"  - Say: "I have taken 2 Aspirins."  - Take a seat on a
chair or sofa near the front door, make sure it's unlocked  and wait for
their arrival and...DO NOT LIE DOWN!

A Cardiologist has stated that if each person after  receiving this e-mail,
sends it to 10 people,  probably one life could be saved!

I have already shared this information. What about you?

Do forward this message. It may save lives!

"Life is a one time gift"

 

=

 

 

 

 

No virus found in this message.

Checked by AVG - http://www.avg.com/

Version: 2012.0.2221 / Virus Database: 2638/5527 - Release Date: 01/12/13

No virus found in this message.

Checked by AVG - http://www.avg.com/

Version: 2012.0.2221 / Virus Database: 2638/5529 - Release Date: 01/12/13

----- End forwarded message -----